<section>
  <div class="mosaic mosaic--{{ mosaic_style }} mosaic--space-{{ mosaic_tamanho }}{{ type ? ' full-width-viewport' : '' }}">
    {% for banner in banners %}
      {% if banner.link %}
        <a href="{{ banner.link }}" class="mosaic__item mosaic__item--space-{{ banner.tamanho }}"
          style="background-image: url({{ banner.image.jpg }});
          background-image: url({{ banner.image.webp }});">
        </a>
      {% else %}
        <div class="mosaic__item mosaic__item--space-{{ banner.tamanho }}"
          style="background-image: url({{ banner.image.jpg }});
          background-image: url({{ banner.image.webp }});">
        </div>
      {% endif %}
    {% endfor %}
  </div>
</section>